-------- Huawei papers
@inproceedings{datapal,
	title={{DataPAL: Data Protection and Authorization Lifecycle framework}},
	author={Subhajit Bandopadhyay and Theo Dimitrakos and Yair Diaz and Ali Hariri and Tezcan Dilshener and Antonio La Marra and Alessandro Rosetti},
	booktitle={2021 6th South-East Europe Design Automation, Computer Engineering, Computer Networks and Social Media Conference (SEEDA-CECNSM)},
	year={2021},
	organization={IEEE}
}

@inproceedings{siuv,
	title={SIUV: A Smart Car Identity Management and Usage Control System Based on Verifiable Credentials},
	author={Hariri, Ali and Bandopadhyay, Subhajit and Rizos, Athanasios and Dimitrakos, Theo and Crispo, Bruno and Rajarajan, Muttukrishnan},
	booktitle={IFIP International Conference on ICT Systems Security and Privacy Protection},
	pages={36--50},
	year={2021},
	organization={Springer}
}

@article{bigucon,
	title={{Session-dependent Usage Control for Big Data.}},
	author={Baldi, Gabriele and Diaz-Tellez, Yair and Dimitrakos, Theo and Martinelli, Fabio and Michailidou, Christina and Mori, Paolo and Osliak, Oleksii and Saracino, Andrea},
	journal={J. Internet Serv. Inf. Secur.},
	volume={10},
	number={3},
	pages={76--92},
	year={2020}
}
----------------

-------- Access and Usage Control
@article{sandhu1993lattice,
	title={{Lattice-based access control models}},
	author={Sandhu, Ravi S.},
	journal={Computer},
	volume={26},
	number={11},
	pages={9--19},
	year={1993},
	publisher={IEEE}
}

@inproceedings{rbac1992nist,
	title={{Role-based access controls}},
	author={David, Ferraiolo and Richard, Kuhn},
	booktitle={Proceedings of 15th NIST-NCSC National Computer Security Conference},
	volume={563},
	year={1992},
	organization={Baltimore, Maryland: NIST-NCSC}
}

@misc{abac,
	author = {Chung and David Ferraiolo and David Kuhn and Adam Schnitzer and Kenneth Sandlin and Robert Miller and Karen Scarfone},
	title = {{Guide to Attribute Based Access Control (ABAC) Definition and Considerations}},
	year = {2019},
	month = {2019-02-25},
	publisher = {Special Publication (NIST SP), National Institute of Standards and Technology, Gaithersburg, MD},
	url = {https://tsapps.nist.gov/publication/get_pdf.cfm?pub_id=927500},
	language = {en},
}

@article{sandhu1996role,
	title={{Role-based access control models}},
	author={Sandhu, Ravi S and Coyne, Edward J and Feinstein, Hal L and Youman, Charles E},
	journal={Computer},
	volume={29},
	number={2},
	pages={38--47},
	year={1996},
	publisher={IEEE}
}

@inproceedings{fang2005xpola,
	title={XPOLA--An Extensible Capability-based Authorization Infrastructure for Grids},
	author={Fang, Liang and Gannon, Dennis and Siebenlist, Frank},
	booktitle={4th Annual PKI R\&D Workshop},
	pages={30--40},
	year={2005},
	organization={Citeseer}
}

@article{ucs2016cloudsys,
	title={{Usage control on cloud systems}},
	author={Carniani, Enrico and D’Arenzo, Davide and Lazouski, Aliaksandr and Martinelli, Fabio and Mori, Paolo},
	journal={Future Generation Computer Systems},
	volume={63},
	pages={37--55},
	year={2016},
	publisher={Elsevier}
}

@inproceedings{ucs2017iot,
	title={{Implementing usage control in internet of things: a smart home use case}},
	author={La Marra, Antonio and Martinelli, Fabio and Mori, Paolo and Saracino, Andrea},
	booktitle={2017 IEEE Trustcom/BigDataSE/ICESS},
	pages={1056--1063},
	year={2017},
	organization={IEEE}
}

@incollection{ucs2017mqtt,
	title={{Introducing usage control in MQTT}},
	author={La Marra, Antonio and Martinelli, Fabio and Mori, Paolo and Rizos, Athanasios and Saracino, Andrea},
	booktitle={Computer Security},
	pages={35--43},
	year={2017},
	publisher={Springer}
}

@article{ucon,
	title={{The UCONABC usage control model}},
	author={Park, Jaehong and Sandhu, Ravi},
	journal={ACM Transactions on Information and System Security (TISSEC)},
	volume={7},
	number={1},
	pages={128--174},
	year={2004},
	publisher={ACM New York, NY, USA}
}

@inproceedings{park2004mutability,
	author    = {Jaehong Park and Xinwen Zhang and Ravi S. Sandhu},
	editor    = {Csilla Farkas and Pierangela Samarati},
	title     = {{Attribute Mutability in Usage Control}},
	booktitle = {Research Directions in Data and Applications Security XVIII, {IFIP} {TC11/WG} 11.3 Eighteenth Annual Conference on Data and Applications Security, July 25-28, 2004, Sitges, Catalonia, Spain},
	series    = {{IFIP}},
	volume    = {144},
	pages     = {15--29},
	publisher = {Kluwer/Springer},
	year      = {2004},
	url       = {https://doi.org/10.1007/1-4020-8128-6\_2},
	doi       = {10.1007/1-4020-8128-6\_2},
	timestamp = {Fri, 26 May 2017 00:49:35 +0200},
	biburl    = {https://dblp.org/rec/conf/dbsec/ParkZS04.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{katt2008general,
	title={{A general obligation model and continuity: enhanced policy enforcement engine for usage control}},
	author={Katt, Basel and Zhang, Xinwen and Breu, Ruth and Hafner, Michael and Seifert, Jean-Pierre},
	booktitle={Proceedings of the 13th ACM symposium on Access control models and technologies},
	pages={123--132},
	year={2008}
}

@article{zhang2005formal,
	author    = {Xinwen Zhang and Francesco Parisi{-}Presicce and Ravi S. Sandhu and Jaehong Park},
	title     = {{Formal model and policy specification of usage control}},
	journal   = {{ACM} Trans. Inf. Syst. Secur.},
	volume    = {8},
	number    = {4},
	pages     = {351--387},
	year      = {2005},
	url       = {https://doi.org/10.1145/1108906.1108908},
	doi       = {10.1145/1108906.1108908},
	timestamp = {Tue, 06 Nov 2018 12:50:47 +0100},
	biburl    = {https://dblp.org/rec/journals/tissec/ZhangPSP05.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@inproceedings{ucs2012prototype,
	title={{A Prototype for Enforcing Usage Control Policies based on XACML}},
	author={Lazouski, Aliaksandr and Martinelli, Fabio and Mori, Paolo},
	booktitle={International Conference on Trust, Privacy and Security in Digital Business},
	pages={79--92},
	year={2012},
	organization={Springer}
}

@inproceedings{uxacml,
	author    = {Maurizio Colombo and Aliaksandr Lazouski and Fabio Martinelli and Paolo Mori},
	editor    = {Fr{\'{e}}d{\'{e}}ric Desprez and Vladimir Getov and Thierry Priol and Ramin Yahyapour},
	title     = {{A Proposal on Enhancing XACML with Continuous Usage Control Features}},
	booktitle = {Grids, {P2P} and Services Computing [Proceedings of the CoreGRID {ERCIM} Working Group Workshop on Grids, {P2P} and Service Computing, 24 August 2009, Delft, The Netherlands]},
	pages     = {133--146},
	publisher = {Springer},
	year      = {2009},
	url       = {https://doi.org/10.1007/978-1-4419-6794-7\_11},
	doi       = {10.1007/978-1-4419-6794-7\_11},
	timestamp = {Wed, 24 May 2017 08:27:47 +0200},
	biburl    = {https://dblp.org/rec/conf/europar/ColomboLMM09.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@incollection{pretschner2011dataucon,
	title={{Representation-independent data usage control}},
	author={Pretschner, Alexander and Lovat, Enrico and B{\"u}chler, Matthias},
	booktitle={Data Privacy Management and Autonomous Spontaneus Security},
	pages={122--140},
	year={2011},
	publisher={Springer}
}

@inproceedings{ucs2019ifttt,
	title={{Using IFTTT to Express and Enforce UCON Obligations}},
	author={La Marra, Antonio and Martinelli, Fabio and Mori, Paolo and Rizos, Athanasios and Saracino, Andrea},
	booktitle={International Conference on Information Security Practice and Experience},
	pages={213--231},
	year={2019},
	organization={Springer}
}

@article{ucs2017android,
	author    = {Aliaksandr Lazouski and Fabio Martinelli and Paolo Mori and Andrea Saracino},
	title     = {{Stateful Data Usage Control for Android Mobile Devices}},
	journal   = {Int. J. Inf. Sec.},
	volume    = {16},
	number    = {4},
	pages     = {345--369},
	year      = {2017},
	url       = {https://doi.org/10.1007/s10207-016-0336-y},
	doi       = {10.1007/s10207-016-0336-y},
	timestamp = {Fri, 27 Mar 2020 08:40:58 +0100},
	biburl    = {https://dblp.org/rec/journals/ijisec/LazouskiMMS17.bib},
	bibsource = {dblp computer science bibliography, https://dblp.org}
}

@article{ucs2020mano,
	title={Pushing forward security in network slicing by leveraging continuous usage control},
	author={Martini, Barbara and Mori, Paolo and Marino, Francesco and Saracino, Andrea and Lunardelli, Alessio and La Marra, Antonio and Martinelli, Fabio and Castoldi, Piero},
	journal={IEEE Communications Magazine},
	volume={58},
	number={7},
	pages={65--71},
	year={2020},
	publisher={IEEE}
}

@inproceedings{ucs2020plus,
	author={T. {Dimitrakos} and T. {Dilshener} and A. {Kravtsov} and A. {La Marra} and F. {Martinelli} and A. {Rizos} and A. {Rosetti} and A. {Saracino}},
	booktitle={2020 IEEE 19th International Conference on Trust, Security and Privacy in Computing and Communications (TrustCom)}, 
	title={{Trust Aware Continuous Authorization for Zero Trust in Consumer Internet of Things}}, 
	year={2020},
	volume={},
	number={},
	pages={1801-1812},
	doi={10.1109/TrustCom50675.2020.00247}
}

@inproceedings{ucon2019mano,
	title={Enhancing Security in ETSI Open Source MANO with Usage Control Capability},
	author={La Marra, Antonio and Lunardelli, Alessio and Martinelli, Fabio and Mori, Paolo and Saracino, Andrea and Castoldi, Piero and Martino, Francesco and Martini, Barbara},
	booktitle={2019 IFIP/IEEE Symposium on Integrated Network and Service Management (IM)},
	pages={25--29},
	year={2019},
	organization={IEEE}
}
----------------

-------- Policy Language
@misc{xacml,
	author = {OASIS},
	title = {{eXtensible Access Control Markup Language (XACML) Version 3.0 Plus Errata 01}},
	url = {http://docs.oasis-open.org/xacml/3.0/xacml-3.0-core-spec-en.html},
	year = {2017}
}

@misc{alfa,
	author = {OASIS},
	title = {{Abbreviated language for authorization Version 1.0}},
	url = {https://bit.ly/2UP6Jza},
	year = {2015},
}
----------------

-------- Identity and Access Management
@inproceedings{vallois2021blockchain,
	title={{Blockchain-based Identity and Access Management in Industrial IoT Systems}},
	author={Vallois, Valentin and Mehaoua, Ahmed and Amziani, Mourad},
	booktitle={2021 IFIP/IEEE International Symposium on Integrated Network Management (IM)},
	pages={623--627},
	year={2021},
	organization={IEEE}
}

@incollection{chadwick2009federated,
	title={{Federated Identity Management}},
	author={Chadwick, David W},
	booktitle={Foundations of security analysis and design V},
	pages={96--120},
	year={2009},
	publisher={Springer}
}

@article{xu2020identity,
	title={{An Identity Management and Authentication Scheme Based on Redactable Blockchain for Mobile Networks}},
	author={Xu, Jie and Xue, Kaiping and Tian, Hangyu and Hong, Jianan and Wei, David SL and Hong, Peilin},
	journal={IEEE Transactions on Vehicular Technology},
	volume={69},
	number={6},
	pages={6688--6698},
	year={2020},
	publisher={IEEE}
}

@article{shim2005fim,
	author={Shim, S.S.Y. and Geetanjali Bhalla and Vishnu Pendyala},
	journal={Computer}, 
	title={{Federated Identity Management}}, 
	year={2005},
	volume={38},
	number={12},
	pages={120-122},
	doi={10.1109/MC.2005.408}
}

@inproceedings{jensen2012fimchal,
	author={Jensen, Jostein},
	booktitle={2012 Seventh International Conference on Availability, Reliability and Security}, 
	title={{Federated Identity Management Challenges}}, 
	year={2012},
	volume={},
	number={},
	pages={230-235},
	doi={10.1109/ARES.2012.68}}

@article{sovrin2016inevitable,
	title={{The inevitable rise of self-sovereign identity}},
	author={Tobin, Andrew and Reed, Drummond},
	journal={The Sovrin Foundation},
	volume={29},
	number={2016},
	year={2016}
}

@inproceedings{jensen2013identity,
	title={Identity management lifecycle-exemplifying the need for holistic identity assurance frameworks},
	author={Jensen, Jostein},
	booktitle={Information and Communication Technology-EurAsia Conference},
	pages={343--352},
	year={2013},
	organization={Springer}
}
----------------

-------- European Digital Sovereignty
@article{eudigitalsov,
	author={Braud, Arnaud and Fromentoux, Gaël and Radier, Benoit and Le Grand, Olivier},
	journal={IEEE Network}, 
	title={{The Road to European Digital Sovereignty with Gaia-X and IDSA}}, 
	year={2021},
	volume={35},
	number={2},
	pages={4-5},
	doi={10.1109/MNET.2021.9387709}}

@misc{gaiax2021iam,
	author = {Gebhard Marent and Martin Matthiesen},
	title = {{GAIA-X IAM Framework Version 1.1}},
	url = {https://gaia.coyocloud.com/web/public-link/2904a71e-89c8-449c-a82e-05fd96c9a11d/download},
	year = {2021}
}

@misc{gdpr,
	author = {EU Parliament},
	title = {{REGULATION (EU) 2016/679 OF THE EUROPEAN PARLIAMENT AND OF THE COUNCIL
	of 27 April 2016}},
	url = {https://eur-lex.europa.eu/legal-content/EN/TXT/PDF/?uri=OJ:L:2016:119:FULL&from=EN},
	year = {2016}
}
----------------

-------- Zero-Trust
@article{rose2020zero,
	title={Zero trust architecture},
	author={Rose, Scott W and Borchert, Oliver and Mitchell, Stuart and Connelly, Sean},
	year={2020}
}

@article{ghosh2019softauthz,
	title={SoftAuthZ: A Context-Aware, Behavior-Based Authorization Framework for Home IoT},
	author={Ghosh, Nirnay and Chandra, Saket and Sachidananda, Vinay and Elovici, Yuval},
	journal={IEEE Internet of Things Journal},
	volume={6},
	number={6},
	pages={10773--10785},
	year={2019},
	publisher={IEEE}
}
----------------

-------- Data flow
@article{koo2020security,
	title={Security and Privacy in Big Data Life Cycle: A Survey and Open Challenges},
	author={Koo, Jahoon and Kang, Giluk and Kim, Young-Gab},
	journal={Sustainability},
	volume={12},
	number={24},
	pages={10571},
	year={2020},
	publisher={Multidisciplinary Digital Publishing Institute}
}

@article{ruan2021privacy,
	title={Privacy compliance: Can technology come to the rescue?},
	author={Ruan, Wenqiang and Xu, Mingxin and Jia, Haoyang and Wu, Zhenhuan and Song, LuShan and Han, Weili},
	journal={IEEE Security \& Privacy},
	volume={19},
	number={4},
	pages={37--43},
	year={2021},
	publisher={IEEE}
}
----------------

-------- Other
@inproceedings{molloy2012risk,
	title={Risk-based security decisions under uncertainty},
	author={Molloy, Ian and Dickens, Luke and Morisset, Charles and Cheng, Pau-Chen and Lobo, Jorge and Russo, Alessandra},
	booktitle={Proceedings of the second ACM conference on Data and Application Security and Privacy},
	pages={157--168},
	year={2012}
}

@article{humayed2017cyber,
	title={Cyber-physical systems security—A survey},
	author={Humayed, Abdulmalik and Lin, Jingqiang and Li, Fengjun and Luo, Bo},
	journal={IEEE Internet of Things Journal},
	volume={4},
	number={6},
	pages={1802--1831},
	year={2017},
	publisher={IEEE}
}

@article{davies2015ted,
	title={{Ted Cruz using firm that harvested data on millions of unwitting Facebook users}},
	author={Davies, Harry},
	journal={the Guardian},
	volume={11},
	pages={2015},
	year={2015},
	url={https://www.theguardian.com/us-news/2015/dec/11/senator-ted-cruz-president-campaign-facebook-user-data}
}

@article{punagin2015privacy,
	title={Privacy in the age of Pervasive Internet and Big Data Analytics--Challenges and Opportunities.},
	author={Punagin, Saraswathi and Arya, Arti},
	journal={International Journal of Modern Education \& Computer Science},
	volume={7},
	number={7},
	year={2015},
	publisher={Citeseer}
}

@misc{iotdata,
	author = {IotaComm},
	title = {{How Does IoT Affect Big Data?}},
	url = {https://www.iotacommunications.com/blog/iot-big-data/},
	year = {2020}
}

@inproceedings{drools,
	title={Drools: a rule engine for complex event processing},
	author={Proctor, Mark},
	booktitle={International Symposium on Applications of Graph Transformations with Industrial Relevance},
	pages={2--2},
	year={2011},
	organization={Springer}
}

@misc{openrules,
	author = {OpenRules Inc.},
	title = {{Open Rules}},
	url = {https://openrules.com/},
	year = {2021}
}

@misc{asl,
	author = {Amazon Web Services Inc.},
	title = {{Amazon States Language}},
	url = {https://docs.aws.amazon.com/step-functions/latest/dg/concepts-amazon-states-language.html},
	year = {2021}
}

@misc{scxml,
	author = {The Apache Software Foundation},
	title = {{Commons State Chart XML}},
	url = {https://commons.apache.org/proper/commons-scxml/},
	year = {2021}
}

@misc{balana,
	author = {{WSO2}},
	title = {{WSO2 Balana Open-Source XACML 3.0 Implementation}},
	url = {https://github.com/wso2/balana},
	year = {2012}
}

@misc{dfa,
	author = {{Daniele Micciancio}},
	title = {{Deterministic Finite Automata (DFA)}},
	url = {https://cseweb.ucsd.edu/classes/sp15/cse191-e/lec1.html},
	year = {2015}
}

@InCollection{mvlogic,
	author = {Gottwald, Siegfried},
	title =	{{Many-Valued Logic}},
	booktitle =	{The {Stanford} Encyclopedia of Philosophy},
	editor =	{Edward N. Zalta},
	howpublished = {\url{https://plato.stanford.edu/archives/sum2020/entries/logic-manyvalued/}},
	year = {2020},
	edition = {{S}ummer 2020},
	publisher =	{Metaphysics Research Lab, Stanford University}
}

@inproceedings{cirillo2020intentkeeper,
	title={Intentkeeper: Intent-oriented data usage control for federated data analytics},
	author={Cirillo, Flavio and Cheng, Bin and Porcellana, Raffaele and Russo, Marco and Solmaz, G{\"u}rkan and Sakamoto, Hisashi and Romano, Simon Pietro},
	booktitle={2020 IEEE 45th Conference on Local Computer Networks (LCN)},
	pages={204--215},
	year={2020},
	organization={IEEE}
}

@inproceedings{recon,
	title={RECON: A Real-time Entity Based Access Control for IoT},
	author={Blower, Andrew and Kotonya, Gerald},
	booktitle={2019 Sixth International Conference on Internet of Things: Systems, Management and Security (IOTSMS)},
	pages={142--146},
	year={2019},
	organization={IEEE}
}

@article{conti2012crepe,
	title={Cr{\^e}pe: A system for enforcing fine-grained context-related policies on android},
	author={Conti, Mauro and Crispo, Bruno and Fernandes, Earlence and Zhauniarovich, Yury},
	journal={IEEE Transactions on Information Forensics and Security},
	volume={7},
	number={5},
	pages={1426--1438},
	year={2012},
	publisher={IEEE}
}

@inproceedings{zhang2007research,
	title={Research on usage control model with delegation characteristics based on OM-AM methodology},
	author={Zhang, Zhiyong and Yang, Lin and Pei, Qingqi and Ma, Jianfeng},
	booktitle={2007 IFIP International Conference on Network and Parallel Computing Workshops (NPC 2007)},
	pages={238--243},
	year={2007},
	organization={IEEE}
}

@inproceedings{jin2012unified,
	title={A unified attribute-based access control model covering DAC, MAC and RBAC},
	author={Jin, Xin and Krishnan, Ram and Sandhu, Ravi},
	booktitle={IFIP Annual Conference on Data and Applications Security and Privacy},
	pages={41--55},
	year={2012},
	organization={Springer}
}

@inproceedings{almutairi2011ucon,
	title={CA-UCON: a context-aware usage control model},
	author={Almutairi, Abulgader and Siewe, Fran{\c{c}}ois},
	booktitle={Proceedings of the 5th ACM International Workshop on Context-Awareness for Self-Managing Systems},
	pages={38--43},
	year={2011}
}
----------------






@article{osborn2000dacmac,
	title={{Configuring role-based access control to enforce mandatory and discretionary access control policies}},
	author={Osborn, Sylvia and Sandhu, Ravi and Munawer, Qamar},
	journal={ACM Transactions on Information and System Security (TISSEC)},
	volume={3},
	number={2},
	pages={85--106},
	year={2000},
	publisher={ACM New York, NY, USA}
}



@article{uconsurvey,
	title={{Usage control in computer security: A survey}},
	author={Lazouski, Aliaksandr and Martinelli, Fabio and Mori, Paolo},
	journal={Computer Science Review},
	volume={4},
	number={2},
	pages={81--99},
	year={2010},
	publisher={Elsevier}
}

@article{bai2014caucon,
	title={{Context-aware usage control for web of things}},
	author={Bai, Guangdong and Yan, Lin and Gu, Liang and Guo, Yao and Chen, Xiangqun},
	journal={Security and Communication Networks},
	volume={7},
	number={12},
	pages={2696--2712},
	year={2014},
	publisher={Wiley Online Library}
}

@article{bhatti2005tbcaac,
	title={{A trust-based context-aware access control model for web-services}},
	author={Bhatti, Rafae and Bertino, Elisa and Ghafoor, Arif},
	journal={Distributed and Parallel Databases},
	volume={18},
	number={1},
	pages={83--105},
	year={2005},
	publisher={Springer}
}

@article{gates2007rebac,
	title={{Access control requirements for web 2.0 security and privacy}},
	author={Gates, Carrie},
	journal={IEEE Web},
	volume={2},
	number={0},
	year={2007}
}

@inproceedings{ucs2014cloudfed,
	title={{Usage control in cloud federations}},
	author={Anastasi, Gaetano F and Carlini, Emanuele and Coppola, Massimo and Dazzi, Patrizio and Lazouski, Aliaksandr and Martinelli, Fabio and Mancini, Gaetano and Mori, Paolo},
	booktitle={2014 IEEE International Conference on Cloud Engineering},
	pages={141--146},
	year={2014},
	organization={IEEE}
}



@inproceedings{cheng2012rebac,
	title={{Relationship-based access control for online social networks: Beyond user-to-user relationships}},
	author={Cheng, Yuan and Park, Jaehong and Sandhu, Ravi},
	booktitle={International Conference on Privacy, Security, Risk and Trust and International Conference on Social Computing},
	pages={646--655},
	year={2012},
	organization={IEEE}
}

@inproceedings{fong2011rebac,
	title={{Relationship-based access control: protection model and policy language}},
	author={Fong, Philip WL},
	booktitle={Proceedings of the first ACM conference on Data and application security and privacy},
	pages={191--202},
	year={2011}
}

@inproceedings{almutairi2011caucon,
	title={{CA-UCON: a context-aware usage control model}},
	author={Almutairi, Abulgader and Siewe, Fran{\c{c}}ois},
	booktitle={Proceedings of the 5th ACM International Workshop on Context-Awareness for Self-Managing Systems},
	pages={38--43},
	year={2011}
}

@inproceedings{hulsebosch2005csac,
	title={{Context sensitive access control}},
	author={Hulsebosch, RJ and Salden, Alfons H and Bargh, Mortaza S and Ebben, Peter WG and Reitsma, J},
	booktitle={Proceedings of the tenth ACM symposium on Access control models and technologies},
	pages={111--119},
	year={2005}
}

@inproceedings{kulkarni2008carbac,
	title={{Context-aware role-based access control in pervasive computing systems}},
	author={Kulkarni, Devdatta and Tripathi, Anand},
	booktitle={Proceedings of the 13th ACM symposium on Access control models and technologies},
	pages={113--122},
	year={2008}
}

@inproceedings{bai2010caucon,
	title={{Context-aware usage control for android}},
	author={Bai, Guangdong and Gu, Liang and Feng, Tao and Guo, Yao and Chen, Xiangqun},
	booktitle={International Conference on Security and Privacy in Communication Systems},
	pages={326--343},
	year={2010},
	organization={Springer}
}

@inproceedings{blaze1996tm,
	title={{Decentralized trust management}},
	author={Blaze, Matt and Feigenbaum, Joan and Lacy, Jack},
	booktitle={Proceedings 1996 IEEE Symposium on Security and Privacy},
	pages={164--173},
	year={1996},
	organization={IEEE}
}

@inproceedings{sandhu1998discretionary,
	title={{How to do discretionary access control using roles}},
	author={Sandhu, Ravi and Munawer, Qamar},
	booktitle={Proceedings of the third ACM workshop on Role-based access control},
	pages={47--54},
	year={1998}
}

@electronic{cisco2018,
	title={{Cisco Annual Internet Report (2018–2023)}},
	author={Cisco},
	year={2018},
	url = {https://www.cisco.com/c/en/us/solutions/collateral/executive-perspectives/annual-internet-report/white-paper-c11-741490.html}
}

@inproceedings{rethinking-accesscontrol,
	title={{Rethinking access control and authentication for the home internet of things (IoT)}},
	author={He, Weijia and Golla, Maximilian and Padhi, Roshni and Ofek, Jordan and D{\"u}rmuth, Markus and Fernandes, Earlence and Ur, Blase},
	booktitle={27th $\{$USENIX$\}$ Security Symposium ($\{$USENIX$\}$ Security 18)},
	pages={255--272},
	year={2018},
}

@incollection{othmane2015survey,
	title = {{A survey of security and privacy in connected vehicles}},
	author = {Othmane, Lotfi Ben and Weffers, Harold and Mohamad, Mohd Murtadha and Wolf, Marko},
	booktitle = {Wireless sensor and mobile ad-hoc networks},
	pages={217--247},
	year={2015},
	publisher={Springer},
}



@incollection{ucs2018perf,
	title={{Enhancing Usage Control for Performance: An Architecture for Systems of Systems}},
	author={Gkioulos, Vasileios and Rizos, Athanasios and Michailidou, Christina and Mori, Paolo and Saracino, Andrea},
	booktitle={Computer Security},
	pages={69--84},
	year={2018},
	publisher={Springer}
}

@webpage{perrin2008cia,
	author = {Perrin, Chad},
	title = {{The CIA Triad - TechRepublic}},
	year = {2008},
	month = {June},
	url = {http://www.techrepublic.com/blog/it-security/the-cia-triad/488/},
}

@webpage{webauthn,
	author = {FIDO Alliance},
	title = {{WebAuthn: A better alternative for securing our sensitive information online}},
	url = {https://webauthn.io/},
}

@webpage{vercred,
	title={{Verifiable Credentials Data Model}},
	author={Sporny, Manu and Longley, Dave and Burnett, Daniel and Kellogg, Gregg},
	url = {https://www.w3.org/TR/vc-data-model/},
}